function sendPhone()
{
    event.preventDefault();
    var dataform = $('#form').serialize();
    
    $.ajax
    ({
        url : regist_phone,
        type: "POST",
        headers: {
            'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
        },
        data: dataform,
        dataType:'json',
        success:function(data)
        {
            if('data' in data)
            {
                toasterSuccess(data.message);
                $('#codeVerify').css('display','block');
            }
            else
            {
                if (typeof data.errors == 'object')
                {
                    toasterError(Object.values(data.errors)[0]);
                }
                else
                {
                    toasterError(data.errors);
                }
            }
        }
        ,error:function(data)
        {
            if (typeof data.responseJSON.errors == 'object')
            {
                toasterError(Object.values(data.responseJSON.errors)[0]);
            }
            else
            {
                toasterError(data.responseJSON.errors);
            }
        }
    })
}